<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">.0000</MDI>
      <MDI key="STATISTICS_MAXIMUM">98.8588</MDI>
      <MDI key="STATISTICS_MEAN">11.3142</MDI>
      <MDI key="STATISTICS_STDDEV">24.1369</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID"> 3326182</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.15248885</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
